ALTER TABLE news
    ALTER COLUMN date TYPE TIMESTAMP WITH TIME ZONE
        USING date AT TIME ZONE 'Europe/Berlin';

ALTER TABLE news
    ALTER COLUMN modified TYPE TIMESTAMP WITH TIME ZONE
        USING modified AT TIME ZONE 'Europe/Berlin';